# Generated by Django 2.0 on 2017-12-09 13:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('reviews', '0002_auto_20171208_2230'),
    ]

    operations = [
        migrations.AlterField(
            model_name='review',
            name='submission_date',
            field=models.DateTimeField(auto_now_add=True),
        ),
    ]
